Bug 1126611 - php-guzzlehttp-guzzle-4.1.8 is available
Summary: php-guzzlehttp-guzzle-4.1.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-guzzlehttp-guzzle
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 21:10 UTC by Upstream Release Monitoring
Modified: 2014-09-10 20:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-10 20:04:52 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-04 21:10:59 UTC
Latest upstream release: 4.1.6
Current version/release in Fedora Rawhide: 4.1.4-1.fc22
URL: https://github.com/guzzle/guzzle/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-08-08 10:07:21 UTC
Latest upstream release: 4.1.7
Current version/release in Fedora Rawhide: 4.1.4-1.fc22
URL: https://github.com/guzzle/guzzle/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-08-18 13:06:23 UTC
Latest upstream release: 4.2.0
Current version/release in Fedora Rawhide: 4.1.4-1.fc22
URL: https://github.com/guzzle/guzzle/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-22 08:27:30 UTC
Latest upstream release: 4.2.1
Current version/release in Fedora Rawhide: 4.1.4-1.fc22
URL: https://github.com/guzzle/guzzle/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Fedora Update System 2014-08-23 14:21:02 UTC
php-guzzlehttp-guzzle-4.1.8-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-guzzlehttp-guzzle-4.1.8-1.fc20

Comment 5 Fedora Update System 2014-09-05 22:22:04 UTC
php-guzzlehttp-guzzle-4.1.8-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Shawn Iwinski 2014-09-10 20:04:52 UTC
Bug 1140134 handles php-guzzlehttp-guzzle 4.2.*


Note You need to log in before you can comment on or make changes to this bug.